Перейти к основному содержанию
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Allied Telesis AT-9924SP-60 Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
48 Gbit/s
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Бренд
Allied Telesis
Бренд
Allied Telesis
Вес
Дата добавления в систему
2009-02-25
Дата производства
Декларации о соответствии
Диапазон MTBF
130000 Saat
Диапазон рабочей влажности
5 - 80%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Код продукта
AT-9924SP-60
Максимальная скорость передачи данных
Название продукта
AT-9924SP
Название продукта
AT-9924SP
Нерабочая влажность
Отвод тепла
256 BTU/s
Полная двусторонняя печать
Потребление энергии
Проданные рынки
SE, DE, HU, GB, NL
Пропускная способность транзитной маршрутизации
Протоколы Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Рабочая высота
0 - 3000 m
Размер таблицы адресов
Размеры Gxdxy
Серия продукта
Скорость данных
10/100/1000 Mbps
Стекируемый
Да
Технология подключения
Проводной
Тип клавиши
Требования к питанию
100-240V AC
Уровень шума
51 dB
Флеш-память
Электромагнитные излучения
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Allied Telesis AT-9924SP-60 Switch